description

# UrlUtilsReadOnly class Null safety

## Properties

hash → String?
  read-only
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
host → String?
  read-only
hostname → String?
  read-only
href → String?
  read-only
origin → String?
  read-only
pathname → String?
  read-only
port → String?
  read-only
protocol → String?
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
search → String?
  read-only

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited